/*

Theme Name: Gestilar siete34 X – Child Theme
Theme URI: http://gestilar.com/
Author: siete34
Author URI: http://siete34.com/
Description: Especial Gestilar.
Version: 1.0.0
Template: x

*/

footer .textwidget a.x-btn3 {
    color: #ffffff !important;
    border-color: #6190a2;
    background-color: #213480; 
    text-shadow: 0 0.075em 0.075em rgba(0,0,0,0.5);
    border-radius: 0.25em;} 
    
    footer .textwidget a:hover.x-btn3 {
    color: #213480 !important;
} 

footer .textwidget a:hover.x-btn3 {

    border-color: #6190a2;
    background-color: #ffffff; 
    text-shadow: 0 0.075em 0.075em rgba(0,0,0,0.5);
    border-radius: 0.25em;} 
    
    footer .textwidget a:hover.x-btn3 {
    color: #213480 !important;
} 

.prff, .quiz-4711 .wpcf7-quiz-label {
	font-size: 13px;
}
 
#homeLinka{
	float: left;
	}

#gestilarHome a{
	display: block;
	width: 153px;
	height: 68px;
	text-indent: -9999px;
	float:left;
	background: transparent url("http://gestilar.com/wp-content/uploads/2016/02/GestilarLogoSS1.png") no-repeat;  
}



.x-colophon.bottom a:hover.x-btn {
	color: #213480;
} 

.tp-parallax-wrap {
	text-shadow: 0 0 10px #333;  
}


.x-colophon.top {
	background: url("http://alboranvaldebebas.nohuan.com/wp-content/uploads/sites/4/2016/01/oficinaGestilarSemi2.jpg") no-repeat;
}

h4.h-widget {
	color: #434f5b;
	font-size: 39.8261px;
	font-family: "Raleway",sans-serif;
}

footer p {
	
	color: rgb(67, 79, 91);
    font-size: 17.283px;
    font-family: "Open Sans",sans-serif;
    
    }


footer .textwidget {
	color: rgb(67, 79, 91);
    font-size: 17.283px;
    font-family: "Open Sans",sans-serif;
}

footer .textwidget a {
	color: #213480 !important;
	
}


footer p.resp-p {
	color: #fff !important;
	
}

/*
// Global headings.
*/

h4,
.h4 {
  font-size: 150%
}

h5,
.h5 {
  font-size: 125%
}


/*
// Buttons.
*/

.x-btn-alt-light {
  color: #fff;
  border-color: #fff;
}

.x-btn-alt-light:hover {
  color: rgba(255, 255, 255, 0.75);
  border-color: rgba(255, 255, 255, 0.75);
}

.x-btn-alt-dark {
  color: #434f5b;
  border-color: #434f5b;
}

.x-btn-alt-dark:hover {
  color: rgba(67, 79, 91, 0.75);
  border-color: rgba(67, 79, 91, 0.75);
}


/*
// Header. Heredado
*/

.x-topbar .p-info {
  letter-spacing: 0;
}


/*
// Landmark header.
*/

.x-header-landmark {
  padding: 45px 0;
  border-color: #e4e1d0;
  background-color: #e4e1d0;
}

.x-header-landmark h1.h-landmark {
  font-size: 200%;
  letter-spacing: 3px;
}


/*
// Content headings.
*/

.entry-title {
  font-size: 125%;
}

.h-widget {
  font-size: 112%;
}


/*
// Custom promo.
*/

.promo-custom {
  margin: 0 auto;
  max-width: 275px;
}

.promo-custom h4 {
  margin: 0;
  font-size: 1.15em;
}

.promo-custom p {
  margin: 0.75em 0 1.15em;
  font-size: 0.85em;
}

.promo-custom p:last-child {
  margin-bottom: 0;
}


/*
// Footer.
*/



footer a {
  color: #fff;
}

footer a:hover {
  color: #6190a2;
}

footer .footer-services {
  font-size: 16px;
  letter-spacing:0;
  color: #fff;
}

footer .footer-credit {
  font-family: "Montserrat", sans-serif;
}

/* BlauMar Lang */


#blauLang1 {
	display: block;
	height: 35px; 
	width: 300px;
	background: #fff;
	color: #ddd;
	padding: 5px 10px;
	border-radius: 6px;
	font-size: 14px;
	float: left;
	margin-right: 20px;

}

#blauLang1 a {

	color: #213480;
		text-decoration: none;


}

#blauLang1 a:hover {

	color: #ff6600;
		text-decoration: none;


}


/*- https://www.flag-sprites.com/#sthash.wEwy1P3Z.dpuf*/


.flag {
	width: 16px;
	height: 11px;
	background:url(http://www.gestilar.com/wp-content/uploads/2015/10/flags2.png) no-repeat;
}

.flag.flag-catalonia {background-position: -16px 0}
.flag.flag-es {background-position: -32px 0}
.flag.flag-fr {background-position: 0 -11px}
.flag.flag-gb {background-position: -16px -11px}
